# (c) cavaliba.com - demo data

# printing

- classname: _schema
  keyname: printing
  displayname: Printers
  page: Demo
  order: 353

  _options:
    icon: fa-print
    keyname_mode: edit
    keyname_label: Name
    displayname_label: Info

  site:
    displayname: Site
    description: Site
    dataformat: schema
    dataformat_ext: site
    order: 112
    page: Info

  ip_address:
    displayname: IP
    description: IP Address
    dataformat: ipv4
    order: 112
    page: Info

  purchase_date:
    displayname: Date
    description: Purchase Date
    dataformat: date
    order: 130
    page: Info

  model:
    displayname: Model
    description: Device Model
    dataformat: string
    order: 132
    page: Info




# dataview 

- classname: _dataview
  keyname: printing_default
  target_class: printing
  displayname: Printing default
  description: Default view for Printing schema
  content: |
    columns:
      - Name:
          from: keyname
      - Model:
          from: model
      - Site:
          from: site
      - IP:
          from: ip_address
      - Date:
          from: purchase_date




# printing data


- classname: printing
  keyname: fnxyavrhjowq
  site: SALON
  ip_address: 10.11.10.97
  purchase_date: "2023-02-16"
  model: Kyocera ECOSYS M5526cdn

- classname: printing
  keyname: qcvyzmnflurb
  site: MUNIH
  ip_address: 10.6.4.97
  purchase_date: "2023-04-06"
  model: Lexmark MB3442adw

- classname: printing
  keyname: xrjambyqzones
  site: PALER
  ip_address: 10.16.5.97
  purchase_date: "2023-03-03"
  model: HP Color LaserJet Enterprise M480f

- classname: printing
  keyname: yuqcfrjovikp
  site: GENOA
  ip_address: 10.16.6.97
  purchase_date: "2023-05-14"
  model: Canon i-SENSYS MF752Cdw

- classname: printing
  keyname: waflzpgjoxus
  site: FIREN
  ip_address: 10.16.7.97
  purchase_date: "2023-02-21"
  model: Xerox VersaLink C400DN

- classname: printing
  keyname: mvxzlpksfgha
  site: NAPLS
  ip_address: 10.16.8.97
  purchase_date: "2023-01-25"
  model: Brother HL-L2370DN

- classname: printing
  keyname: qawclpzyuijo
  site: OSUHL
  ip_address: 10.19.5.97
  purchase_date: "2023-03-11"
  model: Epson WorkForce WF-2850

- classname: printing
  keyname: xmplgucawyhz
  site: TALLN
  ip_address: 10.8.1.97
  purchase_date: "2023-02-27"
  model: HP LaserJet Pro MFP M428fdw

- classname: printing
  keyname: nlhspzqvgfmy
  site: VILNS
  ip_address: 10.17.1.97
  purchase_date: "2023-05-29"
  model: Brother DCP-B7520DW

- classname: printing
  keyname: qkjylmcsvoea
  site: KAUNA
  ip_address: 10.17.2.97
  purchase_date: "2023-04-30"
  model: Canon i-SENSYS MF443dw

- classname: printing
  keyname: barxpyeuklho
  site: TALIN
  ip_address: 10.8.2.97
  purchase_date: "2023-02-23"
  model: Lexmark C2325dw

- classname: printing
  keyname: wpyaefvbklox
  site: LUXEM
  ip_address: 10.18.1.97
  purchase_date: "2023-03-21"
  model: Ricoh SP 325SNw

- classname: printing
  keyname: zqybamarjkuv
  site: BRNBY
  ip_address: 10.7.5.97
  purchase_date: "2023-01-05"
  model: HP OfficeJet Pro 9022e

- classname: printing
  keyname: mjzgayhpkxvi
  site: OSKAR
  ip_address: 10.22.3.97
  purchase_date: "2023-04-02"
  model: Epson EcoTank L3250

- classname: printing
  keyname: pywzlfkkupoas
  site: ESKIL
  ip_address: 10.22.4.97
  purchase_date: "2023-03-06"
  model: Brother HL-L8260CDW

- classname: printing
  keyname: vacowpijkhzs
  site: VAXJO
  ip_address: 10.22.5.97
  purchase_date: "2023-01-14"
  model: Canon i-SENSYS LBP664Cx

- classname: printing
  keyname: qjkrtzvabmye
  site: GAVLE
  ip_address: 10.22.6.97
  purchase_date: "2023-05-19"
  model: HP LaserJet Enterprise 4004dn

- classname: printing
  keyname: abgzonewvqij
  site: BORAS
  ip_address: 10.22.7.97
  purchase_date: "2023-04-11"
  model: Lexmark B3442dw  


  
- classname: printing
  keyname: prsntpvbzuhe
  site: PARIS
  ip_address: 10.11.1.97
  purchase_date: "2023-03-12"
  model: HP LaserJet Pro M404dn

- classname: printing
  keyname: zgwyisxlbebt
  site: LYONS
  ip_address: 10.11.4.97
  purchase_date: "2023-01-29"
  model: Brother HL-L2375DW

- classname: printing
  keyname: apmfjkeiqzun
  site: NICEE
  ip_address: 10.11.2.97
  purchase_date: "2023-04-21"
  model: Canon i-SENSYS LBP223dw

- classname: printing
  keyname: xyjroltpemsb
  site: LILLE
  ip_address: 10.11.3.97
  purchase_date: "2023-02-13"
  model: Lexmark MS431dn

- classname: printing
  keyname: qtdoakjvfnlx
  site: BERLN
  ip_address: 10.6.1.97
  purchase_date: "2023-05-03"
  model: Kyocera ECOSYS P2040dn

- classname: printing
  keyname: idaygblqksrm
  site: MADRD
  ip_address: 10.9.1.97
  purchase_date: "2023-03-16"
  model: HP Color LaserJet Pro M255dw

- classname: printing
  keyname: hdwmurvopbnz
  site: MILAN
  ip_address: 10.16.2.97
  purchase_date: "2023-04-18"
  model: Samsung ProXpress M4070FR

- classname: printing
  keyname: jnzficsrwome
  site: STOCK
  ip_address: 10.22.1.97
  purchase_date: "2023-01-24"
  model: Xerox B210

- classname: printing
  keyname: qlpuyhzctfja
  site: OSLOO
  ip_address: 10.19.1.97
  purchase_date: "2023-02-23"
  model: HP LaserJet M209dwe

- classname: printing
  keyname: zfpnaokelimq
  site: MALMO
  ip_address: 10.22.2.97
  purchase_date: "2023-03-15"
  model: Epson EcoTank ET-M1120

- classname: printing
  keyname: pvmksihdlqba
  site: LONON
  ip_address: 10.23.1.97
  purchase_date: "2023-05-07"
  model: Ricoh SP 230DNw

- classname: printing
  keyname: otizfxmwvdsn
  site: DUBLN
  ip_address: 10.15.1.97
  purchase_date: "2023-02-14"
  model: Brother HL-L5200DW

- classname: printing
  keyname: fhdijnulxcqv
  site: GENEZ
  ip_address: 10.4.1.97
  purchase_date: "2023-01-31"
  model: Canon i-SENSYS MF445dw

- classname: printing
  keyname: vobmkgwdtpsy
  site: PRAGS
  ip_address: 10.5.1.97
  purchase_date: "2023-04-27"
  model: HP OfficeJet Pro 9025e

- classname: printing
  keyname: emhpvqbnajux
  site: WIENN
  ip_address: 10.1.1.97
  purchase_date: "2023-03-22"
  model: OKI B432dn

- classname: printing
  keyname: omuqzcbyfldh
  site: OXLFD
  ip_address: 10.23.2.97
  purchase_date: "2023-05-05"
  model: Brother MFC-L2710DN

- classname: printing
  keyname: ruabtngpwmjf
  site: BREST
  ip_address: 10.11.5.97
  purchase_date: "2023-01-09"
  model: Epson Workforce WF-2840

- classname: printing
  keyname: hsyuezmrftaq
  site: HAMBG
  ip_address: 10.6.2.97
  purchase_date: "2023-03-18"
  model: Kyocera ECOSYS P2335dn

- classname: printing
  keyname: dosnwyvleiju
  site: TURIN
  ip_address: 10.16.3.97
  purchase_date: "2023-04-26"
  model: Lexmark B2338dw

- classname: printing
  keyname: jxnorbpkmwye
  site: NANTE
  ip_address: 10.11.6.97
  purchase_date: "2023-02-28"
  model: Samsung Xpress SL-M2825ND


- classname: printing
  keyname: wysbkvejrmul
  site: OULUU
  ip_address: 10.10.1.97
  purchase_date: "2023-03-10"
  model: Brother HL-L2350DW

- classname: printing
  keyname: lmaxzydtbpoq
  site: SOFIA
  ip_address: 10.3.1.97
  purchase_date: "2023-02-25"
  model: Canon i-SENSYS LBP162dw

- classname: printing
  keyname: xrmiyztqfwje
  site: LUZRN
  ip_address: 10.4.2.97
  purchase_date: "2023-03-30"
  model: HP LaserJet Pro M203dw

- classname: printing
  keyname: zwfvkaxrjeup
  site: BRUSS
  ip_address: 10.2.1.97
  purchase_date: "2023-01-19"
  model: Ricoh SP 325DNw

- classname: printing
  keyname: mhuxcdvekszl
  site: VIENN
  ip_address: 10.1.2.97
  purchase_date: "2023-04-02"
  model: Lexmark MS510dn

- classname: printing
  keyname: vrzxgyemktuo
  site: BUDAP
  ip_address: 10.14.1.97
  purchase_date: "2023-01-18"
  model: Brother HL-3170CDW

- classname: printing
  keyname: uvpszhawkcqe
  site: ATHNS
  ip_address: 10.12.1.97
  purchase_date: "2023-03-07"
  model: HP Color LaserJet Pro M479fdw

- classname: printing
  keyname: nktqgyemsabr
  site: ROMEE
  ip_address: 10.16.4.97
  purchase_date: "2023-04-11"
  model: Kyocera ECOSYS P5026cdw

- classname: printing
  keyname: dylxkqwureoa
  site: ODENS
  ip_address: 10.7.1.97
  purchase_date: "2023-02-21"
  model: Epson EcoTank ET-5150

- classname: printing
  keyname: gnekqaxhjypl
  site: COPEN
  ip_address: 10.7.2.97
  purchase_date: "2023-03-29"
  model: HP LaserJet M404dn

- classname: printing
  keyname: vurpitjeosxy
  site: RIGSH
  ip_address: 10.7.3.97
  purchase_date: "2023-01-23"
  model: Canon MAXIFY MB2150

- classname: printing
  keyname: puwvqylkbjso
  site: SPLIT
  ip_address: 10.13.1.97
  purchase_date: "2023-02-28"
  model: Brother HL-L5100DN

- classname: printing
  keyname: qnmhgapyzlex
  site: PORTO
  ip_address: 10.21.1.97
  purchase_date: "2023-03-01"
  model: Xerox Phaser 3020

- classname: printing
  keyname: bylmsizpfuaq
  site: LISBN
  ip_address: 10.21.2.97
  purchase_date: "2023-04-07"
  model: HP LaserJet Pro MFP M130nw

- classname: printing
  keyname: zvafxkywhrus
  site: BRIST
  ip_address: 10.23.3.97
  purchase_date: "2023-01-12"
  model: Ricoh SP 3710DN

- classname: printing
  keyname: hqtzicrgkpwp
  site: GLASG
  ip_address: 10.23.4.97
  purchase_date: "2023-03-24"
  model: Brother HL-L5200DW

- classname: printing
  keyname: jszqnmpuygav
  site: STUTT
  ip_address: 10.6.3.97
  purchase_date: "2023-03-12"
  model: Lexmark MX317dn

- classname: printing
  keyname: kyjqpzimbtwu
  site: LEEDS
  ip_address: 10.23.5.97
  purchase_date: "2023-05-10"
  model: Epson EcoTank ET-2850

- classname: printing
  keyname: ihcrgywblkmx
  site: HELSN
  ip_address: 10.10.2.97
  purchase_date: "2023-04-17"
  model: HP LaserJet Pro M118dw

- classname: printing
  keyname: vupkaoezrywq
  site: COPBR
  ip_address: 10.7.4.97
  purchase_date: "2023-03-04"
  model: Canon i-SENSYS MF449x

- classname: printing
  keyname: qnahylwsjmkv
  site: ZURIC
  ip_address: 10.4.3.97
  purchase_date: "2023-02-24"
  model: Brother HL-L8360CDW

- classname: printing
  keyname: kzlnojphvyag
  site: POZN
  ip_address: 10.20.1.97
  purchase_date: "2023-05-12"
  model: HP LaserJet Pro M148fdw

- classname: printing
  keyname: epuajyhwczrl
  site: GDANS
  ip_address: 10.20.2.97
  purchase_date: "2023-01-19"
  model: Kyocera ECOSYS P5021cdw

- classname: printing
  keyname: nlskajwpgqvy
  site: CLERM
  ip_address: 10.11.7.97
  purchase_date: "2023-03-11"
  model: Epson EcoTank ET-3850

- classname: printing
  keyname: plvaogkjynqz
  site: RENNS
  ip_address: 10.11.8.97
  purchase_date: "2023-04-16"
  model: Canon i-SENSYS LBP623Cdw

- classname: printing
  keyname: xyjatlvbpqsw
  site: TOULO
  ip_address: 10.11.9.97
  purchase_date: "2023-05-03"
  model: Xerox B215

- classname: printing
  keyname: uzonjpcsktwl
  site: MADBG
  ip_address: 10.3.2.97
  purchase_date: "2023-02-09"
  model: HP Color LaserJet Enterprise M553n

- classname: printing
  keyname: vywlqajopkcz
  site: ANCON
  ip_address: 10.16.1.97
  purchase_date: "2023-03-16"
  model: Lexmark B2546dw

- classname: printing
  keyname: wqsljampvkyr
  site: TURKU
  ip_address: 10.10.3.97
  purchase_date: "2023-04-08"
  model: Samsung ProXpress SL-M3320ND

- classname: printing
  keyname: zyljvnqorwmu
  site: GRAZC
  ip_address: 10.1.3.97
  purchase_date: "2023-01-27"
  model: Brother MFC-L2750DW

- classname: printing
  keyname: qnmpavkbyslw
  site: SALZB
  ip_address: 10.1.4.97
  purchase_date: "2023-02-05"
  model: Ricoh SP 230SFNw

- classname: printing
  keyname: cnagptvlkszb
  site: BASLE
  ip_address: 10.4.4.97
  purchase_date: "2023-03-19"
  model: HP OfficeJet Pro 9022

- classname: printing
  keyname: brajgqvztkpn
  site: ZAGRB
  ip_address: 10.13.2.97
  purchase_date: "2023-04-13"
  model: Canon i-SENSYS MF643Cdw

- classname: printing
  keyname: opydagnklwrt
  site: TROMS
  ip_address: 10.19.2.97
  purchase_date: "2023-05-04"
  model: Kyocera ECOSYS M2640idw

- classname: printing
  keyname: vswkaylgnutd
  site: BERNE
  ip_address: 10.4.5.97
  purchase_date: "2023-01-30"
  model: Epson EcoTank ET-M2170

- classname: printing
  keyname: nqxajtkhvypz
  site: LODZZ
  ip_address: 10.20.3.97
  purchase_date: "2023-02-18"
  model: Brother DCP-L2510D

- classname: printing
  keyname: uzlqavngysko
  site: SZEGD
  ip_address: 10.14.2.97
  purchase_date: "2023-04-16"
  model: HP Color Laser MFP 179fnw

- classname: printing
  keyname: xqtaplmkyjvn
  site: GRONN
  ip_address: 10.19.3.97
  purchase_date: "2023-03-24"
  model: Ricoh SP C261SFNw

- classname: printing
  keyname: zgmahjpuxkrl
  site: TROPE
  ip_address: 10.19.4.97
  purchase_date: "2023-01-22"
  model: Lexmark MC3326adwe

- classname: printing
  keyname: djalknquvres
  site: PRAHA
  ip_address: 10.5.2.97
  purchase_date: "2023-05-17"
  model: Canon i-SENSYS MF742Cdw